{% extends 'base.html.twig' %}

{% block body -%}
<main class='main-content bgc-grey-100'>
    <div id='mainContent'>
    <h1>Mikrotik - modifica lista</h1>

    {{ form_start(edit_form) }}
    {{ form_errors(edit_form) }}
    {{ form_widget(edit_form) }}
    {{ form_rest(edit_form) }}

    <div class="row sendBtnArea">
        <div class="col-sm-4">
            <button type="submit" class="btn btn-success">Salva modifiche alla lista IP</button>
        </div>
        <div class="col-sm-4 text-sm-center">
            <a href="{{ path('mikrotik_list') }}" class="btn btn-info">
                Ritorna alla lista
            </a>
        </div>
        <div class="col-sm-4 text-sm-right">
            <a href="{{ path('mikrotik_list_delete', { 'id': entity.id }) }}" class="btn btn-danger">
                Rimuovi questa lista IP</a>
        </div>
    </div>
    </div>
</main>
{% endblock %}
